/* This file will hold color styles that are specific to OIIR. */

::selection, {
	background: #0091d3; /* Safari */
	color: #FFF;
}

::-moz-selection {
	background: #0091d3; /* Firefox */
	color: #FFF;
}

/********************
	=Branding
*********************/

.vcsa-branding-on-oiir a {
	color: #a7a9ac;
}

.block-oiir-branding a {
	/*color: #F58220;*/
	color: #122c4b;
}

/********************
	=Global menu
*********************/

.front #zone-menu-wrapper {
	border-bottom-color: #0091d3;
}

.global-menu li a {
	background: #6d6e71;
}

/***************************
	=Student Affairs Menu
****************************/

.vcsa-menu .menu-block-wrapper > ul.menu > li.active-trail > a {
	background: #ee4f1f;
}

/********************************
	=Homepage Highlight Boxes
*********************************/

.active-state {
	background: rgba(240,78,35,0.95);
}

.view-homepage-highlight .default-state:hover h2 {
	color: #0091d3;
}

.view-homepage-highlight .views-row h2:before {
	background: #0091d3;
}

.view-homepage-highlight .active-state h2:before {
	background-color: #F58220;
}

/********************
	=Slideshow
********************/

#zone-rotator-wrapper {
	background: #dbdbdb;
}

.view-homepage-image-rotator .views-row .views-field-field-link-url {
	color: #f58220;
}

.view-homepage-image-rotator .views-field-field-link-url a {
	color: #f58220;
}

.view-homepage-image-rotator .views-field-field-link-url h2 {
	color: #f58220;
}

/********************
	=Page Title
********************/

#zone-title-wrapper {
	background: #f28417;
}

/********************
	=Interior Menus
********************/

.interior-menu li.active > a,
.interior-menu li.active-trail > a {
	background: #F28417;
	color: #FFF;
}

.context-aacc .interior-menu li.active > a,
.context-aacc .interior-menu li.active-trail > a {
	background: #e5c2f1;
}

.interior-menu a:hover,
.interior-menu a:active,
.interior-menu a:focus {
	color: #000;
}

/********************
	=Calendar
********************/

.block-calendar {
	background: #0091d3;
	color: #FFF;
}

.block-calendar li {
	padding: 0 0 1em 0;
	line-height: 1.1;
	font-size: 1.1em;
	list-style:none !important;
	margin:0 !important;
}

.block-calendar a span {
	color: #0a3f7e;
}

.block-calendar li div,
.block-calendar .view-footer a,
.block-calendar a span {
	color: #FFF !important;
	font-style:normal !important;
	font-size: 14px !important;
}

/********************
	=Photo Galleries
********************/

.block-photo-galleries .view-footer a {
	color: #0091D3;
}

/********************
	=Social media
********************/

.block-twitter-embed {
	background: #58595B;
}

.block-twitter-embed h2 {
	color: #96D7E0;
}


.block-facebook {
	background: #58595B;
}

.block-facebook a {
	color: #96D7E0;
}

.block-facebook h2 {
	color: inherit;
}

.block-facebook a:hover {
	color: #f58220;
}

/********************
	=Main Content
********************/

#region-content h3 {
	color: #F58220;
}

.context-aacc #region-content h3 {
	color: #555;
}

/*******************************
	=Student Affairs Header
********************************/

#zone-header-wrapper {
	background: #58595b;
}

.block-student-affairs-branding {
	color: #a7a9ac;
}

.block-global-menu {
	display: none;
}

/*******************************
	=Center Color Palettes
********************************/

.context-bnaacc .vcsa-menu .menu-block-wrapper > ul.menu > li.active-trail > a,
.context-aacc .vcsa-menu .menu-block-wrapper > ul.menu > li.active-trail > a,
.context-diversityed .vcsa-menu .menu-block-wrapper > ul.menu > li.active-trail > a,
.context-la-casa-cultural-latina .vcsa-menu .menu-block-wrapper > ul.menu > li.active-trail > a,
.context-lgbt-resource-center .vcsa-menu .menu-block-wrapper > ul.menu > li.active-trail > a,
.context-native-american-house .vcsa-menu .menu-block-wrapper > ul.menu > li.active-trail > a,
.context-womens-center .vcsa-menu .menu-block-wrapper > ul.menu > li.active-trail > a {
	background: #414042;
}


/* african american cultural center */
.context-bnaacc #zone-title-wrapper,
.context-bnaacc .block-calendar {
	background: #00853f;
}

.context-bnaacc .interior-menu li.active > a, 
.context-bnaacc .interior-menu li.active-trail > a {
	background: #00853f;
	color: #FFF;
}

.context-bnaacc .interior-menu li.expanded ul li.active-trail li.active-trail a.active-trail {
	background: #414042;
}

/* asian american cultural center */
.context-aacc #zone-title-wrapper,
.context-aacc .block-calendar {
	background: #FBAD17;
}

.context-aacc .interior-menu li.active > a, 
.context-aacc .interior-menu li.active-trail > a {
	background: #FBAD17;
	color: #FFF;
}

/* diversity ed */
.context-diversityed #zone-title-wrapper,
.context-diversityed .block-calendar {
	background: #EC0677;
}

.context-diversityed .interior-menu li.active > a, 
.context-diversityed .interior-menu li.active-trail > a {
	background: #EC0677;
	color: #FFF;
}

/* la casa */
.context-la-casa-cultural-latina #zone-title-wrapper,
.context-la-casa-cultural-latina .block-calendar {
	background: #10897C;
}

.context-la-casa-cultural-latina .interior-menu li.active > a, 
.context-la-casa-cultural-latina .interior-menu li.active-trail > a {
	background: #10897C;
	color: #FFF;
}

/* lgbt rc */
.context-lgbt-resource-center #zone-title-wrapper,
.context-lgbt-resource-center .block-calendar {
	background: #99CA3C;
}

.context-lgbt-resource-center .interior-menu li.active > a, 
.context-lgbt-resource-center .interior-menu li.active-trail > a {
	background: #99CA3C;
	color: #FFF;
}

/* native american house */
.context-native-american-house #zone-title-wrapper,
.context-native-american-house .block-calendar {
	background: #EE3623;
}

.context-native-american-house .interior-menu li.active > a, 
.context-native-american-house .interior-menu li.active-trail > a {
	background: #EE3623;
	color: #FFF;
}

/* women's resources */
.context-womens-center #zone-title-wrapper,
.context-womens-center .block-calendar {
	background: #7E3F98;
}

.context-womens-center .interior-menu li.active > a, 
.context-womens-center .interior-menu li.active-trail > a {
	background: #7E3F98;
	color: #FFF;
}
